/*--------------PLEASE PLACE ALL CUSTOM CSS HERE ----------------*
NOTES: If you use Appearance/Customize/Additional CSS to test your custom CSS, please make sure that once you're done you add that code to this stylesheet and remove it from the Appearance/Customize/Additional CSS section.

Please add a commented out title to the custom code you add to this page so it's easy for developers to find what they need. 
----------------------------------------------------------------*/


h1, h2 {
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	color: #000;
}
#content .inverse p a ,
footer h2 {color: #fff;}

#content a {
    color: #000;
}

#content .slider-parallax {
    width: 100%;
    top: 310px;
    left: 0;
    /* bottom: 0; */
    right: 0;
    margin: auto;
    position: absolute;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    display: block;
    width: 100vw;
    height: 100vh;
    -o-object-fit: cover;
    object-fit: cover;
    background-attachment: fixed;
}

.up-down a i {
    width: 23%;
    display: inline-block;
    margin: 0 10px;
		-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.up-down a i:hover {
	color:#FED543;
		-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
form label {font-weight: bold;}
#wform {
	background: #000;
    padding: 2em;
    color: #fff;
}

.page-contact-us form.wpcf7-form {
    padding: 2rem;
    background: #000;
	border:3px solid #FED543;
}

.serv-box {
	border-top:4px solid #000;
	border-bottom:4px solid #000;
}

.triangle-down {
    /* border-top: 10px solid #e51d25; */
    padding-top: 1.5em;
}
.triangle-down:before {
    content: '';
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 52px solid white;
    height: 0;
    width: 0;
    position: absolute;
    top: -21px;
    left: calc(50% - 55px);
    z-index: 6;
}

.dk {
    background-color: #292929;
    border-bottom:3px solid #FED543;
    font-size: 1.1em;
    line-height: 1.6em;
}

.last-b {
    margin-bottom: -2em;
    /* font-size: 1.05em; */
}



/* HEADER */
#header {
    background: #fff;
}
.header-b .stuck .nav-wrap {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    left: 0;
    right: 0;
    background: #000;
}

.header-b .stuck .nav-wrap .nav-bar ul a {
    color: #fff;
}


.phone a {
    background: #FED543;
    color: #000;
    padding: 10px 20px;
    margin-top:10px;
    display: inline-block;
    text-decoration: none;
    border:2px solid #000;
    font-weight: bold;
    font-size: 1.1em;
}

/*BILLBOARD*/

.billboard .slide-header, .video-container .slide-header {
    font-size: 2.7em;
    text-align:center;
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	font-style: italic;
	font-weight:300;
}

.billboard .slide-sub-header, .video-container .slide-sub-header {
    font-size: 2em;
    line-height: 1.4em;
	text-align:center;
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	font-style: italic;
    font-weight:300;

}

.billboard .swiper-slide {
    height: 70vh;
    max-height: 600px;
    overflow: hidden;
}

.billboard .slider-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    max-width: 800px;
    /* min-width:800px; */
    width: auto;
    background: rgba(0,0,0,.5);
    flex-direction: column;
    padding: 3em;
}

.billboard .slider-content .slider-cta-button, .video-container .slider-content .slider-cta-button, .billboard .slider-content a, .video-container .slider-content a {
    font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	font-weight:300 !important;
}

/* NAV */
.nav-bar ul a {
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	color: #000;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.nav-bar ul a:hover {
	font-family: 'Anton', sans-serif;
	text-transform:uppercase;
	color: #FED543 !important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.nav-bar ul li {
    font-size: 22px;
    padding: 10px;
}

.nav-bar ul li .sub-menu li{
	font-size:18px;
}

.menu-item-has-children > a:after {
    content: "\f107";
}

.nav-bar .sub-menu {
    background: #000;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nav-bar .sub-menu:hover {
    background: #000;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/* BUTTONS */
.wpcf7-form input[type=submit], button, html input[type="button"], input[type="reset"], input[type="submit"], a.contact-btn,.biziq-button,.client-button, #content .btn, #slider .btn, .view-article, .rev-read-more, #respond #submit, .btn, .link-button, a.slider-cta-button, #content .inverse .btn {
    font-weight: 700;
    background: #FED543;
    padding: 10px 30px 10px 30px;
    color: #000;
    display: inline-block;
    text-align: center;
    min-width: 200px;
    letter-spacing: .01em;
    position: relative;
    z-index: 1;
    border: 2px solid #000;
    line-height: 1.4em;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: .95em;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    cursor: pointer;
    font-family: Montserrat;
    white-space: inherit;
}

#footer .btn:hover, .link-button:hover, .billboard .slider-content a:hover, .video-container .slider-content a:hover, .btn:hover, #slider:hover .btn, button:hover, .rev-read-more:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, #content .view-article:hover, .wpcf7-form input[type=submit]:hover, #content .btn:hover, #slider .btn:hover, a.slider-cta-button:hover {
    background: #000;
    color: #FED543 !important;
    border: 2px solid #FED543;
    min-width: 200px;
    text-decoration: none !important;
}

/* FOOTER */
#footer {
    background: #000;
    color:#fff;
    padding-top: 1em;
}

#footer .btn {
	color:#000 !important;
}

#footer .btn:hover {
	color:#fff !important;
}

.today {
    font-weight: 700;
    color: #FED543;
}


#copyright {
    background: #FED543;
    color:#000;
    margin-top: .5em;
}
.footer_logo::before, .footer_logo::after {
    content: "";
    width: calc(33.333333% - 30px);
    height: 0px;
    background: transparent;
    position: absolute;
    display: block;
}
/*MOBILE MENU*/
#mobile-menu-container .menu-bar {
    background: #FED543;
	color:#000;
}

#mobile-menu-container.left, #mobile-menu-container.right {
    background: #FED543;
	color:#000;
}

#mobile-menu-container .menu, #mobile-menu-container .menu-icon {
    background: #FED543;
	color:#000;
}

#mobile-menu-container .menu, #mobile-menu-container .menu-icon {
    background: #FED543;
	color:#000;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 25px;
    height: 3px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease;
}

@media only screen and (min-width: 769px) {

	.parallax {
	  background-attachment: fixed;
	}
	

	
	.nav-bar > ul > li {
		-webkit-flex-grow: 1;
		flex-grow: 1;
		-moz-flex-grow: 1;
		/* vertical-align: middle; */
		border:none;
		margin: 0;
		position: relative;
		overflow: inherit;
		padding: 0px 0 0px;
		}
  .nav-bar ul.sub-menu {
		right: 0;
		width: auto;
		left:0;
		z-index: -2;
		top: 150%;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		display: block;
		opacity: 0;
		visibility: hidden;
  }
  .nav-bar > ul >  li:hover > ul.sub-menu {
		top: 100%;
		opacity: 1;
		visibility: visible;
		z-index: 5;
		margin: 0;
		width: 300px;
		text-align: center;
	}
	.nav-bar > ul > li ul.sub-menu li {
		margin: 0;
	}
	.full-w-col .text-col.text-col-left .wrap {
		margin: 0 0 0 auto;
	}
	.full-w-col .text-col.text-col-right .wrap {
		margin: 0 auto 0 0;
	}	
	.full-w-col .text-col.text-col-left .wrap {
		padding: 2em;
	}
	.full-w-col .text-col.text-col-right .wrap {
		padding: 2em 4em 2em 1.5em;
	}	
	.one-half {
		width: 50%;
		float: left;
	}
	#content .half-d {
	    max-width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	.billboard .slider-content {
		width: 100%; right: 0; 
	}
	header#header {
		margin-top: 2em;
	}
	#mobile-menu-container .current_page_item, #mobile-menu-container li:hover {
		text-decoration: none;
		color: white;
		background: #000;
	}
	#mobile-menu-container li:hover a {color: #fff;}
	#mobile-menu-container a {
    	font-size: 21px;
    	line-height: 1.6em;
    	padding: .5em 1em;
    	display: block;
    	font-weight: 400;
    	font-family: 'Anton';
  }
	.sub-menu-icon {
		cursor: pointer;
	}
	
	.slide-header h1, h1.slide-header, .billboard .slide-header {
		font-size: 2em;
		max-width: 90%;
	}
	.billboard .slider-content a, .video-container .slider-content a {
		font-size: .85em;
		padding: 8px 15px;
	}
	.billboard .slide-sub-header, .video-container .slide-sub-header {
		display: none;
	}
	.topPhone {
		text-align: right;
	}
	#content {
		min-height: 0;
	}
	.home-ctas .wrap {
		max-width: 400px;
		margin: 0 auto 1em;
	}
	#footer h2 {
		margin-top: 1em;
	}
	#footer .box {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 480px) {
	.billboard .swiper-slide {
		height: 50vh;
	}
.billboard .slider-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    min-width: 100%;
    width: auto;
    background: rgba(0,0,0,.5);
    flex-direction: column;
    padding: 2em;
}
	
.breakout {
    padding: 2em;
}

.hours-wrap table {
		text-align:center;
	}
}

@media only screen and (max-width: 48em) {
#wrapper {
    padding-top: 0px;
}
}

.card {
    height: 100%;
}